﻿

.programs__container {
    padding: 15px;
    background: #23526E;
    color: #FFF;
}

.programs__heading {
    padding-bottom: 10px;
    margin-bottom: 15px;
    border-bottom: 1px solid #FFF;
    text-transform: uppercase;
}

a.programs__item {
    margin-bottom: 15px;
    display: block;
}

    a.programs__item.active {
        color: #EEAF30;
        font-weight: bold;
    }

.podcast {
    font-size: 20px;
}

.podcast__date {
    font-weight: bold;
    margin-bottom: 10px;
}

.podcast__title {
    color: #0094B3;
    font-weight: bold;
    margin-bottom: 10px;
}

.program__link {
    display: inline-block;
    padding: 5px;
}

.program__icon {
    width: 40px;
    height: 40px;
}

@media only screen and (min-width: 575px) {
    .programs {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
}

@media only screen and (min-width: 768px) {
    .programs {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
    }
}